/*
基本設計
*/
/*======================================
	Structure Module
=======================================*/

.hero {
  background-image: url(/assets/img/hall-conference/access/hero_bg.jpg);
}

.access {
  margin-top: 80px;
}
.access_title {
  font-weight: 700;
  letter-spacing: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 32px;
  border: 1px solid #101211;
  border-radius: 32px;
}
.access_list {
  font-weight: 700;
  margin-top: 24px;
}
.access_list > li:not(first-child) {
  margin-top: 16px;
}
